features:
- name: field-sizing
  files:
  - field-sizing-*
- name: user-select
  files:
  - user-select-*
- name: caret-color
  files:
  - caret-color-*
- name: outlines
  files:
  - outline-width-*
  - outline-style-*
  - outline-color-*
  - outline-offset-*
- name: cursor
  files:
  - cursor-*
- name: text-overflow
  files:
  - text-overflow-*
- name: box-sizing
  files:
  - box-sizing-*
